Wireshark-bugs: [Wireshark-bugs] [Bug 6331] New: GTK+ is out of date?? Build info says one thing
Date: Sat, 10 Sep 2011 04:26:10 -0700 (PDT)
https://bugs.wireshark.org/bugzilla/show_bug.cgi?id=6331

           Summary: GTK+ is out of date?? Build info says one thing,
                    detected version says another...
           Product: Wireshark
           Version: 1.6.2
          Platform: x86
        OS/Version: Windows Vista
            Status: NEW
          Severity: Major
          Priority: Low
         Component: Wireshark
        AssignedTo: [email protected]
        ReportedBy: [email protected]


Created an attachment (id=6980)
 --> (https://bugs.wireshark.org/bugzilla/attachment.cgi?id=6980)
screenshot of PSI output...

Build Information:
Version 1.6.2 (SVN Rev 38931 from /trunk-1.6)

Copyright 1998-2011 Gerald Combs <[email protected]> and contributors.
This is free software; see the source for copying conditions. There is NO
warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

Compiled (32-bit) with GTK+ 2.22.1, with GLib 2.26.1, with WinPcap (version
unknown), with libz 1.2.5, without POSIX capabilities, without libpcre, with
SMI
0.4.8, with c-ares 1.7.1, with Lua 5.1, without Python, with GnuTLS 2.10.3,
with
Gcrypt 1.4.6, with MIT Kerberos, with GeoIP, with PortAudio V19-devel (built
Sep
 7 2011), with AirPcap.

Running on 32-bit Windows Vista Service Pack 2, build 6002, with WinPcap
version
4.1.2 (packet.dll version 4.1.0.2001), based on libpcap version 1.0 branch
1_0_rel0b (20091008), GnuTLS 2.10.3, Gcrypt 1.4.6, without AirPcap.

Built using Microsoft Visual C++ 9.0 build 21022

Wireshark is Open Source Software released under the GNU General Public
License.

Check the man page and http://www.wireshark.org for more information.

--
the following is from Secunia PSI: "This program was detected as Insecure, it
is strongly recommended that you apply the latest security patch from the
vendor of the program.

The version detected of GTK+ 2.x was 2.16.6.0 while the latest version
including one or more security fixes is 2.24.0."

see attached image...

-- 
Configure bugmail: https://bugs.wireshark.org/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are watching all bug changes.